package shoppackage;
/*
Controller Klasse des Projektes.
TODO
Lager bestand für ein x beliebiges product bauen ----> Herr Hummels ansatz aus VL ausarbeiten
Cart übergeben
Order klasse integrieren
Logik ---> Product suchen & Kauf abschluss? <---- Oder doch in TUI?


 */
import java.util.ArrayList;

public class OnlineShop {
    ArrayList<Product> lager;

//ArrayList

    public OnlineShop() {
        lager = new ArrayList<Product>();
        lager.add(new Product(1, "Riesling 0.7 l",
                1.1, 4.20, 19, 87));

    }
}